#include "switch.h"
#include "../graphics/glyphs.h"

void drawSwitch(OLEDDisplay *display, int16_t x, int16_t y, bool state)
{
    String str = F("0");

    if (state)
        str = F("1");
    display->setFont(CHECKBOX);
    display->setTextAlignment(TEXT_ALIGN_CENTER);
    display->drawString(x, y, str);
}
